* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

#controls {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    padding: 10px 15px;
    background: rgba(0, 0, 0, 0.35);
    border-radius: 10px;
}

#controls img {
    width: 35px;
    height: 35px;
    cursor: pointer;
    transition: all .2s ease;
}

#controls img:hover {
    transform: scale(1.10);
}

#stop {
    display: none;
}